@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
body {
	font-family: 'Roboto', sans-serif;
	color: #404040;
	font-weight:400;
	font-size:14px;
}

a, a:hover, a:active {
	color: #002e6e;
}
img {
	max-width: 100%
}

.btn:hover, .btn:focus {
	color: #FFF;
	text-decoration: none;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 0px 0;
	margin: 2px 0 0;
	font-size: 14px;
	list-style: none;
	background-color: #19b9e1;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	background-clip: padding-box;
}
.dropdown-menu>li>a {
	display: block;
	padding: 8px 20px;
	clear: both;
	font-weight: 500;
	line-height: 1.428571429;
	color: #FFF;
	white-space: nowrap;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color:#FFF; text-decoration: none; 	background-color:#002e6e;  }

.cntr {
	text-align: center;
}
.ourServices {
	padding: 40px 0
}
.ourServices img {
	max-width: 140px
}

.title {
	border-bottom: 1px solid #eee;
	padding-bottom: 4px;
	margin-bottom: 20px;
}
.topHeaderSection {
	background: #fff;
	height:86px;
	padding: 0
}
.header {
	z-index: 999;
	position: relative;
	padding: 0;
	background:#FFF;
	border-top:5px solid #19b9e1;
	border-bottom:1px solid #ccc;
}
.is-sticky {
	width: 100%;
	background-color: #ffffff;
}
h1, .h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	font-weight: 400;
}
h2, .h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #002e6e;
}
h3, .h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 400;

}
h4, .h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
}
/* --------------------------- */
/* --------------------------- */
/*Top Bar (login, search etc.)
------------------------------------*/
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #002e6e;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.btn-info {
	color: #fff;
	background-color: #19b9e1;
	border-color: #46b8da;
	float: left;
	margin: 10px 0;
}
.submit-btn{
	color: #fff;
	background-color: #19b9e1;
	border-color: #46b8da;
	text-align:center;
	margin: 10px 0;
}

.banner img {width: 100%;}

.banner-heading {
	text-align: center;
	background: #19b9e1;
	bottom: 60px;
	padding: 0px;
	margin: 0px;
	display: none;
}
.banner-heading h2 {
	margin: 0;
	padding: 10px;
	color: #FFF;
}
.carousel-caption {
	left: 14%;
}
.highlightSection {
	color: #FFF;
	background: #002e6e;
	padding: 20px 0;
	border-bottom: 1px solid #D1D1D1;
}
.highlightSection h1 {
	padding-top: 0;
	margin: 0;
}
.highlightSection h4 {
	padding-top: 0;
	margin-top: 0;
	line-height: 1.6em;
	font-size: 18px
}
.services {
	padding: 40px 0 20px;
	margin: 0px 0;
}
.services-inner {
	padding: 20px 0;
	margin: 0px 0;
}
.testimonails {
	padding: 0px 0 20px 0;
}
.right-img-career{ margin-top:20px; display:none;}
.footerTopSection {
	background: #19b9e1;
	color: #FFF;
	padding: 18px 0;
	border-top: 1px solid #e7e7e7
}
.footerTopSection a {
	color: #FFF;
}
.footerBottomSection {
	background: #002e6e;
	padding: 18px 0;
	color: #fff;
	font-size: 11px;
}
.footerBottomSection a {
	color: #FFF;
}
#topcontrol:hover {
	color: #a2c753;
}
#topcontrol, #topcontrol:hover {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.blockquote {
	border-left: 5px solid #FF792D;
}
/* Toggle menu */
.navbar-collapse {
	background: #fff;
	z-index: 9999;
}
.navbar-toggle {
	border-radius: 4px;
	outline: 1px
}
.navbar-toggle span {
	border-color: #ff0000;
	background: #FFF;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #fff;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #fff;
	border-color: #428bca;
}
.navbar-nav>li>a {
	font-family: 'Roboto', sans-serif;
	font-weight:500;
	padding-top: 6px;
	padding-bottom: 8px;
	color: #002e6e;
}
.navbar-nav>li.active>a, .navbar-nav>li>a:hover {
	color: #19b9e1
}
.navbar-nav.navbar-right:last-child {
	margin-right: -15px;
	margin-top: 24px;
}
.btn-brand {
	background-color: #ff4800;
	border-color: #ff4800;
	color: #fff
}
.btn-brand:hover, .btn-brand:focus, .btn-brand:active, .btn-brand.active, .open .dropdown-toggle.btn-brand {
	color: #fff;
	background-color: #F07341;
	border-color: #F07341;
}
blockquote {
	border-left: 5px solid #00b2dd;
	margin-bottom: 0;
}
blockquote h3 {
	margin-top: 0px;
	padding-top: 0px;
}
#blockquote-content {
	background: #f7f7f7;
	padding: 20px 0;
}

.footer-left{ text-align:center;}
.footer-right{text-align:center;}

.red{ color:#F00;}

.services img{ margin-top:20px;}

/* Media Query */

/* Small devices (tablets, 768px and up) */
@media (max-width: 480px) {
	.banner-heading {
		display: none;
	}
	.da-slide .da-img {
		display: none
	}
	.da-slide h2 {
		top: 18px;
	}
	.da-slide p {
		top: 255px;
	}
	.navbar-nav.navbar-right:last-child {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.navbar-toggle {
		margin-top: 21px;
	}
	.services img{ margin-top:20px;}
}
@media (min-width: 640px) {
	.banner-heading {
		display: none;
	}
	.services img{ margin-top:20px;}
}
@media (min-width: 768px) {
	.banner-heading {
		display: none;
	}
	.services img{ margin-top:20px;}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.carousel-caption {
		left: 4%;
	}
	.banner-heading {
		text-align: left;
		background: #19b9e1;
		bottom: 60px;
		padding: 0px;
		margin: 0px;
		display: block;
	}
	.banner-heading h2 {
		margin: 0;
		padding: 10px;
		color: #FFF;
	}
	.right-img-career{ margin-top:200px; display:block;}

	.footer-left{ text-align:left;}
	.footer-right{text-align:right;}
	.services img{ margin-top:0px;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	.carousel-caption {
		left: 14%;
	}
	.banner-heading {
		text-align: left;
		background: #19b9e1;
		bottom: 60px;
		padding: 0px;
		margin: 0px;
		display: block;
	}
	.banner-heading h2 {
		margin: 0;
		padding: 10px;
		color: #FFF;
	}
	.right-img-career{ margin-top:20px; display:block;}

	.capitalize { text-transform:capitalize;}

	.footer-left{ text-align:left;}
	.footer-right{text-align:right;}
	.services img{ margin-top:0px;}
}
@charset "utf-8";
/* CSS Document */
